@charset "UTF-8";
/* CSS Document */

/*===================================================================
    layout
===================================================================*/
/* ------ margin ------ */
.mar0   { margin:0 !important; }
.mar5   { margin:5px !important; }
.mar10   { margin:10px !important; }
.mar15   { margin:15px !important; }
.mar20   { margin:20px !important; }
.mar25   { margin:25px !important; }

.marauto   { margin:0 auto !important; }

.mt0   { margin-top:0 !important; }
.mt3   { margin-top:3px !important; }
.mt5   { margin-top:5px !important; }
.mt8   { margin-top:8px !important; }
.mt10  { margin-top:10px !important; }
.mt13  { margin-top:13px !important; }
.mt15  { margin-top:15px !important; }
.mt18  { margin-top:18px !important; }
.mt20  { margin-top:20px !important; }
.mt25  { margin-top:25px !important; }
.mt30  { margin-top:30px !important; }
.mt35  { margin-top:35px !important; }
.mt40  { margin-top:40px !important; }
.mt45  { margin-top:45px !important; }
.mt50  { margin-top:50px !important; }
.mt55  { margin-top:55px !important; }
.mt60  { margin-top:60px !important; }
.mt65  { margin-top:65px !important; }
.mt70  { margin-top:70px !important; }
.mt75  { margin-top:75px !important; }
.mt80  { margin-top:80px !important; }
.mt85  { margin-top:85px !important; }
.mt90  { margin-top:90px !important; }
.mt95  { margin-top:95px !important; }
.mt100 { margin-top:100px !important; }

.mr0   { margin-right:0 !important; }
.mr5   { margin-right:5px !important; }
.mr10  { margin-right:10px !important; }
.mr15  { margin-right:15px !important; }
.mr20  { margin-right:20px !important; }
.mr25  { margin-right:25px !important; }
.mr30  { margin-right:30px !important; }
.mr35  { margin-right:35px !important; }
.mr40  { margin-right:40px !important; }
.mr45  { margin-right:45px !important; }
.mr50  { margin-right:50px !important; }
.mr55  { margin-right:55px !important; }
.mr60  { margin-right:60px !important; }

.mb0   { margin-bottom:0 !important; }
.mb3   { margin-bottom:3px !important; }
.mb5   { margin-bottom:5px !important; }
.mb8   { margin-bottom:8px !important; }
.mb10  { margin-bottom:10px !important; }
.mb13  { margin-bottom:13px !important; }
.mb15  { margin-bottom:15px !important; }
.mb18  { margin-bottom:18px !important; }
.mb20  { margin-bottom:20px !important; }
.mb25  { margin-bottom:25px !important; }
.mb30  { margin-bottom:30px !important; }
.mb35  { margin-bottom:35px !important; }
.mb40  { margin-bottom:40px !important; }
.mb45  { margin-bottom:45px !important; }
.mb50  { margin-bottom:50px !important; }
.mb55  { margin-bottom:55px !important; }
.mb60  { margin-bottom:60px !important; }
.mb65  { margin-bottom:65px !important; }
.mb70  { margin-bottom:70px !important; }
.mb75  { margin-bottom:75px !important; }
.mb80  { margin-bottom:80px !important; }
.mb85  { margin-bottom:85px !important; }
.mb90  { margin-bottom:90px !important; }
.mb95  { margin-bottom:95px !important; }
.mb100 { margin-bottom:100px !important; }

.ml0   { margin-left:0 !important; }
.ml5   { margin-left:5px !important; }
.ml10  { margin-left:10px !important; }
.ml15  { margin-left:15px !important; }
.ml20  { margin-left:20px !important; }
.ml25  { margin-left:25px !important; }
.ml30  { margin-left:30px !important; }
.ml35  { margin-left:35px !important; }
.ml40  { margin-left:40px !important; }
.ml45  { margin-left:45px !important; }
.ml50  { margin-left:50px !important; }
.ml55  { margin-left:55px !important; }
.ml60  { margin-left:60px !important; }

/* ------ padding ------ */
.pad0   { padding:0 !important; }
.pad5   { padding:5px !important; }
.pad10   { padding:10px !important; }
.pad15   { padding:15px !important; }
.pad20   { padding:20px !important; }
.pad25   { padding:25px !important; }

.pt0   { padding-top:0 !important; }
.pt3   { padding-top:3px !important; }
.pt5   { padding-top:5px !important; }
.pt8   { padding-top:8px !important; }
.pt10  { padding-top:10px !important; }
.pt13  { padding-top:13px !important; }
.pt15  { padding-top:15px !important; }
.pt18  { padding-top:18px !important; }
.pt20  { padding-top:20px !important; }
.pt25  { padding-top:25px !important; }
.pt30  { padding-top:30px !important; }
.pt35  { padding-top:35px !important; }
.pt40  { padding-top:40px !important; }
.pt45  { padding-top:45px !important; }
.pt50  { padding-top:50px !important; }
.pt55  { padding-top:55px !important; }
.pt60  { padding-top:60px !important; }
.pt65  { padding-top:65px !important; }
.pt70  { padding-top:70px !important; }
.pt75  { padding-top:75px !important; }
.pt80  { padding-top:80px !important; }
.pt85  { padding-top:85px !important; }
.pt90  { padding-top:90px !important; }
.pt95  { padding-top:95px !important; }
.pt100 { padding-top:100px !important; }

.pr0   { padding-right:0 !important; }
.pr5   { padding-right:5px !important; }
.pr10  { padding-right:10px !important; }
.pr15  { padding-right:15px !important; }
.pr20  { padding-right:20px !important; }
.pr25  { padding-right:25px !important; }
.pr30  { padding-right:30px !important; }
.pr40  { padding-right:40px !important; }
.pr45  { padding-right:45px !important; }
.pr50  { padding-right:50px !important; }
.pr55  { padding-right:55px !important; }
.pr60  { padding-right:60px !important; }

.pb0   { padding-bottom:0 !important; }
.pb3   { padding-bottom:3px !important; }
.pb5   { padding-bottom:5px !important; }
.pb8   { padding-bottom:8px !important; }
.pb10  { padding-bottom:10px !important; }
.pb13  { padding-bottom:13px !important; }
.pb15  { padding-bottom:15px !important; }
.pb18  { padding-bottom:18px !important; }
.pb20  { padding-bottom:20px !important; }
.pb25  { padding-bottom:25px !important; }
.pb30  { padding-bottom:30px !important; }
.pb35  { padding-bottom:35px !important; }
.pb40  { padding-bottom:40px !important; }
.pb45  { padding-bottom:45px !important; }
.pb50  { padding-bottom:50px !important; }
.pb55  { padding-bottom:55px !important; }
.pb60  { padding-bottom:60px !important; }
.pb65  { padding-bottom:65px !important; }
.pb70  { padding-bottom:70px !important; }
.pb75  { padding-bottom:75px !important; }
.pb80  { padding-bottom:80px !important; }
.pb85  { padding-bottom:85px !important; }
.pb90  { padding-bottom:90px !important; }
.pb95  { padding-bottom:95px !important; }
.pb100 { padding-bottom:100px !important; }

.pl0    { padding-left:0 !important; }
.pl5    { padding-left:5px !important; }
.pl10   { padding-left:10px !important; }
.pl15   { padding-left:15px !important; }
.pl20   { padding-left:20px !important; }
.pl25   { padding-left:25px !important; }
.pl30   { padding-left:30px !important; }
.pl35   { padding-left:35px !important; }
.pl40   { padding-left:40px !important; }
.pl45   { padding-left:45px !important; }
.pl50   { padding-left:50px !important; }
.pl55   { padding-left:55px !important; }
.pl60   { padding-left:60px !important; }


/* ------ width ------ */
.wauto{ width:auto !important;}
.w1   { width:1%; }
.w2   { width:2%; }
.w3   { width:3%; }
.w4   { width:4%; }
.w5   { width:5%; }
.w6   { width:6%; }
.w7   { width:7%; }
.w8   { width:8%; }
.w9   { width:9%; }
.w10  { width:10%; }
.w11  { width:11%; }
.w12  { width:12%; }
.w13  { width:13%; }
.w14  { width:14%; }
.w15  { width:15%; }
.w16  { width:16%; }
.w17  { width:17%; }
.w18  { width:18%; }
.w19  { width:19%; }
.w20  { width:20%; }
.w21  { width:21%; }
.w22  { width:22%; }
.w23  { width:23%; }
.w24  { width:24%; }
.w25  { width:25%; }
.w26  { width:26%; }
.w27  { width:27%; }
.w28  { width:28%; }
.w29  { width:29%; }
.w30  { width:30%; }
.w31  { width:31%; }
.w32  { width:32%; }
.w33  { width:33%; }
.w34  { width:34%; }
.w35  { width:35%; }
.w36  { width:36%; }
.w37  { width:37%; }
.w38  { width:38%; }
.w39  { width:39%; }
.w40  { width:40%; }
.w41  { width:41%; }
.w42  { width:42%; }
.w43  { width:43%; }
.w44  { width:44%; }
.w45  { width:45%; }
.w46  { width:46%; }
.w47  { width:47%; }
.w48  { width:48%; }
.w49  { width:49%; }
.w50  { width:50%; }
.w51  { width:51%; }
.w52  { width:52%; }
.w53  { width:53%; }
.w54  { width:54%; }
.w55  { width:55%; }
.w56  { width:56%; }
.w57  { width:57%; }
.w58  { width:58%; }
.w59  { width:59%; }
.w60  { width:60%; }
.w61  { width:61%; }
.w62  { width:62%; }
.w63  { width:63%; }
.w64  { width:64%; }
.w65  { width:65%; }
.w66  { width:66%; }
.w67  { width:67%; }
.w68  { width:68%; }
.w69  { width:69%; }
.w70  { width:70%; }
.w71  { width:71%; }
.w72  { width:72%; }
.w73  { width:73%; }
.w74  { width:74%; }
.w75  { width:75%; }
.w76  { width:76%; }
.w77  { width:77%; }
.w78  { width:78%; }
.w79  { width:79%; }
.w80  { width:80%; }
.w81  { width:81%; }
.w82  { width:82%; }
.w83  { width:83%; }
.w84  { width:84%; }
.w85  { width:85%; }
.w86  { width:86%; }
.w87  { width:87%; }
.w88  { width:88%; }
.w89  { width:89%; }
.w90  { width:90%; }
.w91  { width:91%; }
.w92  { width:92%; }
.w93  { width:93%; }
.w94  { width:94%; }
.w95  { width:95%; }
.w96  { width:96%; }
.w97  { width:97%; }
.w98  { width:98%; }
.w99  { width:99%; }
.w100 { width:100%; }

/* ------ text-align ------  bootstrapは必要なし*/
.taL { text-align:left; }
.taC { text-align:center; }
.taR { text-align:right; }

/* ------ text-decoration ------ */
.tdline { text-decoration:underline;}
.tdnone {text-decoration:none;}

/* ------ float ------ */
.flL { float:left; }
.flR { float:right; }

/* ------ clearfix ----- */
.clearfix:after { display:block; clear:both; height:0; visibility:hidden; content:" "; }
.clearfix { display:inline-block; }
.clear { clear:both;}

/* ---- font ---- */
.fwB { font-weight:bold;}
.fwN { font-weight:normal !important;}

.fs10 { font-size:10px !important;}
.fs12 { font-size:12px !important;}
.fs14 { font-size:14px !important;}
.fs16 { font-size:16px !important;}
.fs18 { font-size:18px !important;}
.fs20 { font-size:20px !important;}

/* ---- color ---- */
.red { color:#ff0000;}
.wh  { color:#FFFFFF;}


/*==================================================================

デスクトップファースト 　すべて・あるいは幅992px〜1199px

===================================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;
}
html{
	background:#fff;
}
body{
	font-family:'Lato','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:14px; line-height:30px; color:#333; text-align:justify;width:100%;
}

.container {
  max-width: 970px;
}


h1 {}
h2 {}
.tstbox {width:50%;/*width:60%;*/ height:auto; margin:50px auto 0 0;/*margin:100px auto;*/}
.tstbox img,.tstbox-sub img {width:100%; height:auto;}
/*２階層以下配置*/
.tstbox-sub {width:60%; height:auto; margin:100px auto;}

/*２階層以下ページタイトル*/
h2.sub_tit {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	width:100%;
	border-bottom: 2px solid #1d2088;
	padding-bottom: 15px;
	margin:0;
	float: left;
	text-align:center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size:28px;
	letter-spacing: 20px;
	color: #1d2088;
	text-transform: uppercase;
	display: block;
	line-height: 1em;
	/*text-shadow: 0px 0px 5px rgba(255,255,255,1.0);/*text-shadow: 1px 1px 2px rgba(0,0,0,0.50);*/
     /*text-shadow    : 
       2px  2px 0px rgba(255,255,255,0.3),
      -2px  2px 0px rgba(255,255,255,0.3),
       2px -2px 0px rgba(255,255,255,0.3),
      -2px -2px 0px rgba(255,255,255,0.3),
       2px  0px 0px rgba(255,255,255,0.3),
       0px  2px 0px rgba(255,255,255,0.3),
      -2px  0px 0px rgba(255,255,255,0.3),
       0px -2px 0px rgba(255,255,255,0.3); */
    text-shadow: 0px 0px 6px rgba(255,255,255,1.0), 0px 0px 6px rgba(255,255,255,1.0), 0px 0px 6px rgba(255,255,255,1.0), 0px 0px 6px rgba(255,255,255,1.0);
}
h3.sub_titeng {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	width:100%;
	padding-top:10px;
	margin:0;
	color:#1d2088;
	text-align:center;
	font-family: 'Lato', 'sans-serif';
	font-weight:900;
	text-transform: uppercase;
	font-size:18px;
	font-weight:bold;
	float:left;
	/*text-shadow: 0px 0px 1px rgba(255,255,255,1.0);/*text-shadow: 1px 1px 2px rgba(0,0,0,0.50);*/
    /* text-shadow    : 
       1px  1px 0px rgba(255,255,255,0.3),
      -1px  1px 0px rgba(255,255,255,0.3),
       1px -1px 0px rgba(255,255,255,0.3),
      -1px -1px 0px rgba(255,255,255,0.3),
       1px  0px 0px rgba(255,255,255,0.3),
       0px  1px 0px rgba(255,255,255,0.3),
      -1px  0px 0px rgba(255,255,255,0.3),
       0px -1px 0px rgba(255,255,255,0.3); */
    text-shadow: 0px 0px 3px rgba(255,255,255,1), 0px 0px 3px rgba(255,255,255,1.0), 0px 0px 3px rgba(255,255,255,1.0), 0px 0px 3px rgba(255,255,255,1.0);
}

    

/*.topimage {margin:50px auto 0 auto; width:260px;}*/
.topimage {margin-top:35px; width:100%;}
.topimage h2,
.topimage .needs {
	color: #1d2088;
	text-align: left;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-shadow: 1px 1px 2px rgba(255,255,255,1.00);
	margin:0;
	font-size:24px;
}
.line-tst {display:block; border-bottom:1px solid #1d2088; margin-bottom:20px; margin-left:0px; padding-bottom:10px; padding-left:20px; width:40%; float:none;}
.topimage .tst {font-size:48px; }
.topimage .ja {font-size:20px; }

.headerLine{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100%;
	/*background: url(../images/header_img_202105-3.jpg) center center no-repeat; トップページ画像案 202105差替 */
	background: url(../images/header_img_202401.jpg) center center no-repeat; /*トップページ画像案 202401差替 */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.headerLine:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}

h3{
	text-align: center;
	font-family:'Lato','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 24px;
	letter-spacing:5px;
}
h4{
	margin-top: 10px;
	text-align:center;
	font-family: 'Lato', 'sans-serif';
	font-size:12px;
	font-weight:bold;
}
.borderg {border-bottom:2px solid #ddd;padding-bottom:10px;margin-bottom:20px;}
.borderw {border-bottom:2px solid #fff;padding-bottom:10px;margin-bottom:20px;}

h5 {font-size:18px;}
h5 a,h5 a:hover {text-decoration:none;color: inherit;}

img, img a {background:none; border:none; display:block;}
 a img:hover {opacity:0.5; transition: opacity 0.5s;}
 
 a:hover {color:inherit; transition:color 0.5s;}
 
.img100 img {width:100%; height:auto;}

.letterspace2 {letter-spacing:2px;}

a , a:visited {color:inherit; text-decoration:none;}
a:hover, a:active {color:#00a7ea; text-decoration:underline;}


/*.container{
	outline:1px solid #fc0;
}
.row{
	outline:1px solid #f00;
}*/

.logo{
	/*margin-top: 60px;*/
	margin-top:20px;
	font-family: 'Lato', 'sans-serif';
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	display:block;
}
/*.logo span{
	color:#1d2088;
}
.logo p{
	letter-spacing: 0.5px;
	margin-top: -10px;
	font-family: 'Lato', 'sans-serif';
	font-size:12px;
	font-weight:300;
	text-transform:lowercase;
}*/
/*.logo a{
	cursor:pointer;
	color:#fff;
}*/
.logo img {width:300px; height:auto;}

/*背景グラデーション*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#541b86+0,1d2088+20,00a7ea+80,1bb8ce+100 */
.backgra{background: #541b86;} /* Old browsers */
.backgra{background: -moz-linear-gradient(-45deg, #541b86 0%, #1d2088 20%, #00a7ea 80%, #1bb8ce 100%);} /* FF3.6-15 */
.backgra{background: -webkit-linear-gradient(-45deg, #541b86 0%,#1d2088 20%,#00a7ea 80%,#1bb8ce 100%);} /* Chrome10-25,Safari5.1-6 */
.backgra{background: linear-gradient(135deg, #541b86 0%,#1d2088 20%,#00a7ea 80%,#1bb8ce 100%);} /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
.backgra{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#541b86', endColorstr='#1bb8ce',GradientType=1 );}/* IE6-9 fallback on horizontal gradient */
/**/
.backgra2{background: #541b86;} /* Old browsers */
.backgra2{background: -moz-linear-gradient(-45deg, #541b86 0%, #1d2088 20%,  #00a7ea 90%, #1bb8ce 100%);} /* FF3.6-15 */
.backgra2{background: -webkit-linear-gradient(-45deg, #541b86 0%,#1d2088 20%, #00a7ea 90%,#1bb8ce 100%);} /* Chrome10-25,Safari5.1-6 */
.backgra2{background: linear-gradient(135deg, #541b86 0%,#1d2088 20%, #00a7ea 90%,#1bb8ce 100%);} /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
.backgra2{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#541b86', endColorstr='#1bb8ce',GradientType=1 );}/* IE6-9 fallback on horizontal gradient */


/**/
#menu a:active {
/*color:#00a7ea;*/
font-weight:bold;
}
#menu select {
display: none;
}

#menu .active a ,
#downMenu .active a {
border:0;
/*color:#00a7ea;*/
font-weight:900;
}
#menu .active a:focus,
#downMenu .active a:focus{
	outline: none;
border: none;
}
#menu .active a:active {
	outline: none;
border: none;;
}
#menu .active a:link {
	outline: none;
border: none;
}
#menu .active a:visited  {
	outline: none;
border: none;
}
#menu li{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border-right: 1px solid #fff;
	padding: 0 28px 0 29px;
	float: left;
	/*font-family:'Lato','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 17px;
	letter-spacing: 1px;
	color: #fff;
	list-style: none;
	text-transform: uppercase;
	display: block;
	line-height: 1em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.50);
}
#menu li:last-child{
	border-right:0;
	padding-right:0px;
}
#menu{
	margin-top: 33px;
	/*margin-top: 74px;*/
	margin-top:20px;
	float: right;
	display:block;
	padding:10px 0 5px 0;
}
#menu li a{
	color:#fff;
	text-decoration:none;
}
#menu li a:hover{
	border:none;
	outline:none;
	color:#00a7ea;
}
span.en {display:block;width:100%;line-height:1em;text-align:center;font-family: 'Lato', 'sans-serif';/*font-family: 'Noto Sans JP', sans-serif;*/font-weight:900;font-size:11px;padding-top:5px;}

/*スライドショー*/
.gallery {
	height:500px;
}
.gallery_sub {height:300px;} /*２階層以下ページ画像の高さ*/

#camera_wrap_1{
	margin-bottom:0 !important;
	margin-top: 10px;
}
.camera_caption h2{
	border-bottom:4px solid #1d2088;
	font-family: 'Open Sans', sans-serif;
	font-size:100px;
	font-weight:700;
	letter-spacing: -2px;
}

.slicknav_menu {
	display:none;
}

/*トップページ　新着情報・採用情報　============================*/
#new {}
.newsbox{padding-top:70px; padding-right:25px;}
.recruitbox{padding-top:70px; padding-left:25px;}

ul.new {width:100%; border-top:2px solid #ddd; padding:0;color:#333; margin:10px 0;display:inline-block;}
ul.new li.new_list {width:100%; list-style:none; border-bottom:1px solid #ddd; padding:10px 0; vertical-align:middle;display:inline-block;}
.time {width:25%; font-size:12px;line-height:1em; padding:0 10px 0 0;text-align:center; border-right:1px solid #ddd; vertical-align:middle;display:inline-block;}
.news {width:72%; height:auto;font-size:14px;line-height:1.25em; padding-left:10px; vertical-align:middle;display:inline-block;}
.info {width:72%; font-size:14px;line-height:1em;text-overflow:ellipsis; white-space: nowrap; overflow:hidden; padding:10px; vertical-align:middle;display:inline-block;}

ul.new li.new_list a:after {font-family:FontAwesome;content:"\f105";} /*リンク時に　>　表示させる*/

ul.new li.new_list a {color:#333; text-decoration:none;}
ul.new li.new_list a:hover .time, ul.new li.new_list a:hover .info, ul.new li.new_list a:hover:after{opacity:0.5; color:#333; text-decoration:none; transition:opacity 0.5s;}

.top_bnr_box {width:100%; border-top:2px solid #ddd; padding:5px 0 20px 0;color:#333; border-bottom:1px solid #ddd;margin:10px 0 0 0;display:inline-block;}

span.n,
span.r {
	border-radius:10px;
	display:block;
	width:100%;
	font-size:10px;
	color:#fff;
	margin-top:5px;
	padding:2px;
}
span.n {background-color: rgba(52,245,0,1.00);}
span.r {background-color: rgba(0,223,236,1.00);}

/*各ページへのリンク*/
.pagelink,.pagelink a {font-size:12px; color:inherit; text-align:right; text-decoration:none;}
.pagelink a:hover {opacity:0.5; transition:opacity 0.5s; text-decoration:underline;}

/**/
.line2{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100%;
	/*background:#1d2088;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.line2:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}
.line2:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 194px solid white;
	border-right: 3000px solid transparent;
	bottom: 489px;
}

h5.bus {border-left:5px solid #fff; padding-left:10px; font-weight:bold; line-height:1.25em;}

.home_bus{
	margin-bottom: 145px;
	color: #fff;
	margin-top: 250px;
	
}
.home_bus_ph img {width:100%; height:auto; margin:10px 0;}
.home_bus p{
	margin-top: 12px;
	font-size:14px;
	line-height:1.5em;
}
/**/

/*トップページ　contact =====================================*/
.contactbox {border:2px solid #1d2088; padding:35px; text-align:center; margin:20px auto 15px 175px; width:620px; float:left;}

#contact p {line-height:1.5em;}
#contact .logomark {width:200px; margin:0 auto;}
#contact .logomark img {width:100%; height:auto; margin-top:20px;}
#contact .tel {font-size:28px;font-family: 'Lato', 'sans-serif'; font-weight:bold; text-align:right;padding-bottom:15px;}
#contact .fax {font-size:28px;font-family: 'Lato', 'sans-serif'; font-weight:bold; text-align:left;padding-bottom:15px;}
#contact .mail {font-size:20px;font-family: 'Lato', 'sans-serif'; font-weight:bold; text-align:center;padding-bottom:15px;}
#contact .address {padding:0;}

/*会社概要　============================*/

/*ご挨拶*/
.greetbox {width:65%; margin:0 auto;}
 .greetbox01 {width:100%; float:left;}
 .greetbox02l {width:60%; float:left;}
 .greetbox02r {width:40%; float:left; padding:15px 0 0 15px; min-height:350px; vertical-align:bottom;}

.greet_name {padding:25px 15px; text-align:right; }

/*業務内容　============================*/
h5.bus2 {border-left:5px solid #ccc; border-bottom:1px dotted #ccc; padding:8px; font-weight:bold; margin:30px 0 30px 0;}
.busphoto {width:100%; margin:0 auto; border:1px solid #ccc; padding:5px;}
.busphoto img,.machine-ph img {width:100%; height:auto;}
.bustxt {width:100%; padding-top:15px; line-height:1.5em;}
.machine-ph {width:80%;height:auto;margin:15px auto 0 auto;border:1px solid #ccc; padding:5px;}


/*工事実績　============================*/
h5.result {border-left:5px solid #ccc; border-bottom:1px dotted #ccc; padding:8px; font-weight:bold; margin:30px 0 30px 0;}
.res_map {}
.res_map img {width:100%;height:auto;position: center top;}
ul.submenu {width:100%;float:none;}
ul.submenu li {float:left;list-style: none;display: block;}
ul.submenu li a {color:inherit;text-decoration:none;background:none;margin:1rem;padding:0.25rem 1rem;border:1px solid #ccc;border-radius: 1rem; display: block;}
ul.submenu li a:hover {color:inherit;text-decoration:none;background:#ccc;}

/*新着情報　new　============================*/
.newphoto {width:100%; margin:10px 0; border:1px solid #ccc; padding:5px;background:#fff;box-sizing: border-box;}
.newphoto img {width:100%; height:auto;}


/* テーブル　table ==========================================*/
/*会社概要*/
table.company {width:100%;}
table.company tr {border-bottom:1px dotted #ccc;}
table.company th {width:40%; font-weight:normal; padding:10px 0 10px 50px;}
table.company td {width:60%; font-weight:normal; padding:10px 0;}

table.company2 {width:100%;}
table.company2 tr {border-bottom:1px dotted #fff;}
table.company2 th {width:30%; font-weight:normal; padding:5px;}
table.company2 td {width:70%; font-weight:normal; padding:5px 0;}

/*施設概要*/
table.facility {width:100%;}
table.facility tr {border-bottom:1px dotted #ccc;}
table.facility th.fa0 {width:40%; font-weight:normal;padding:10px 0 10px 50px; vertical-align: top;}
table.facility td.fa1 {width:20%; font-weight:normal; padding:10px 0; text-align:right;}
table.facility td.fa2 {width:40%; font-weight:normal; padding:10px 0;}
/*保有機械*/
table.machine {width:100%;}
table.machine tr {border-bottom:1px dotted #ccc;}
table.machine th {width:80%; font-weight:normal; padding:5px 20px;}
table.machine td {width:auto; font-weight:normal; padding:5px; text-align:right}
/*沿革*/
table.history {width:100%; border-top:1px dotted #ccc;}
table.history  tr {border-bottom:1px dotted #ccc;}
table.history  td.year {width:15%; padding:5px; text-align:right;}
table.history  td.month {width:10%; padding:5px 10px; text-align:right;}
table.history  td {width:auto; font-weight:normal; padding:5px 0 5px 20px; text-align:left; vertical-align:top;}
/*免許*/
table.license {width:100%;}
table.license tr {border-bottom:1px dotted #ccc;}
table.license th {padding:5px;vertical-align:top; width:45%;font-weight:normal; text-align:right;}
table.license td {padding:5px;vertical-align:top; width:55%;font-weight:normal; text-align:left;}
/*工事実績*/
table.results {width:100%; border-top:1px solid #ccc; border-left:1px solid #ccc; line-height:1.5em;}
table.results tr {}
table.results td.city {padding:5px; width:25%;font-weight:normal; text-align:center;border-bottom:1px solid #ccc;border-right:1px solid #ccc; background-color:#E5E5E5;}
table.results td.place {padding:5px 5px 5px 10px; width:75%;font-weight:bold; text-align:left; border-bottom:1px dotted #ccc;}
table.results td.name {padding:5px 5px 5px 10px; width:75%;font-weight:normal; text-align:left; border-bottom:1px solid #ccc;height:36px;min-height:36px;}
table.results td.city01 {padding:5px; width:25%;font-weight:normal; text-align:center;border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #ccc; background-color: #C9C9C9;}
table.results td.place01 {padding:5px; width:75%;font-weight:bold; text-align:center; border-bottom:1px dotted #fff;background-color: #C9C9C9;}
table.results td.name01 {padding:5px; width:75%;font-weight:normal; text-align:center; border-bottom:1px solid #fff;background-color:#C9C9C9;}

/*募集要項*/
table.recruit {width:100%;line-height:1.75em;}
table.recruit tr {border-bottom:1px dotted #ccc;}
table.recruit th {width:30%; font-weight:bold; padding:10px;background-color: #F8F8F8;}
table.recruit td {width:70%; font-weight:normal; padding:10px;}

/*新着情報*/
table.new {width:100%; border-top:1px dotted #ccc;line-height:1.75em;}
table.new  tr {border-bottom:1px dotted #ccc;}
table.new  td.year {width:15%; padding:15px 5px; text-align:right;}
table.new  td {width:auto; font-weight:normal; padding:15px 10px 5px 20px; text-align:left; vertical-align:top;}


/* footer */
.lineBlack{
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 100%;
	background: url(../images/bgFooter.png)  no-repeat;
	color:#fff;
	background:#1d2088;
}
.downLine{
	margin-bottom: 35px;
	margin-top: 127px;
	padding-bottom:60px
}
.downLine p{
	font-size:13px;
	font-family:'Lato','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: 300;
	color:#fff;
}
.lineBlack:before{
	top: 0;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 178px;
	background: url(../images/bgBeforFooterW.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*オフィス*/
.officebox {border-left:1px solid #fff; }

/* FOTTER CONTACT */
.footcontactbox {padding:12px;border:1px solid #fff;}
.telfax {font-size:28px;font-family: 'Lato', 'sans-serif'; font-weight:bold;display:block;letter-spacing:2px;}
.mail {font-size:16px;font-family: 'Lato', 'sans-serif'; font-weight:bold;display:block;letter-spacing:1px;}


#downMenu{
	float:right;
}
#downMenu li{
	height: 16px;
	border-right:1px solid #fff;
	float:left;
	list-style: none;
}
#downMenu li:last-child{
	border-right:none;
}
#downMenu li a{
	padding:  15px 10px;
	text-decoration: none;
	font-size: 13px;
	font-family:'Lato','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: 300;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#downMenu li:last-child a{
	padding-right:0;
}
#downMenu li a:hover{
	color:#00a7ea;
}
.copy{
	margin-top: 29px;
	line-height:1em;
}
.dm{
	margin-top: 29px;
	line-height:1em;
}

.boxlinew {border:1px solid #fff;}
.linew {border:1px solid #fff; padding:8px 25px;}
.lineLRw {border-left:1px solid #fff; border-right:1px solid #fff; }
.lineLw {border-left:1px solid #fff; }
.office_tit {margin-bottom:10px;}
.office_en {font-size:18px; font-family: 'Lato', 'sans-serif'; font-weight: 300; letter-spacing:5px;}
.office_add {font-size:12px; line-height:1.25em; }

/*ヘッダーナビ*/
	.default{
		transition-duration: 2s;
	}
    .fixed {
		transition-duration: 2s;
		/*text-align:center;*/
		z-index:999;
        position:fixed;
        /*top: -65px;*/
		top:-20px;
        padding:20px 0 5px 0;
        width:100%;
		border-bottom:solid 1px #fff;
		background:#1d2088;
		transition:background 2s;
		/*background-color: #00a7ea!important;*/	
    }

/**/
.pageTop {
    position:relative;
    width:90%;
    max-width:900px;
    height:0;
    margin:0 auto;
}
.pageTop a {
    position: fixed;
    bottom: 0px;
    left:auto;
    display: block;
    width: 66px;
    hegiht:66px;
    margin-left:920px;
    /* ↓以下はリンク装飾↓ */
    padding:1em 0;
    background:#3498db;
    text-align:center;
    outline:none;
    text-decoration: none;
    z-index:9999;
    border-radius:3px 3px 0 0;
}

.pagetop,
.pagetop a {position:fixed; right:15px; bottom:35px; width:52px; height:52px; background:#1d2088; color:#fff; font-size:40px; line-height:1em; text-align:center; padding:0 5px; border:solid 1px #fff;z-index:9999;}
.pagetop a:hover {background:#fff; color:#00a7ea; border:solid 1px #00a7ea; }

/*======================================================
　PC　幅1200px　以上
=====================================================*/
@media screen and (min-width: 1200px) {


.downLine{padding-bottom:0px;}

}
/*======================================================
　PC　1199px以下　〜992px
=====================================================*/
@media screen and (max-width: 1199px) {

}


/*======================================================
　PC・タブレット　991px以下　〜768px
=====================================================*/
@media screen and (max-width: 991px) {

.tstbox {width:65%; height:auto; margin:70px auto 0 0;/*width:80%; height:auto; margin:100px auto;*/}
/*２階層以下配置*/
.tstbox-sub {width:80%; height:auto; margin:100px auto;}
    
/*２階層以下ページタイトル*/
h2.sub_tit {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	width:100%;
	border-bottom: 2px solid #fff;/*border-bottom: 2px solid #1d2088;*/
	padding-bottom: 15px;
	margin:0;
	float: left;
	text-align:center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size:28px;
	letter-spacing: 20px;
	color: #fff;/*color: #1d2088;*/
	text-transform: uppercase;
	display: block;
	line-height: 1em;
	/*text-shadow: 0px 0px 5px rgba(255,255,255,0.75);*/text-shadow: 1px 1px 2px rgba(0,0,0,0.50);
}
h3.sub_titeng {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	width:100%;
	padding-top:10px;
	margin:0;
	color:#fff;/*color:#1d2088;*/
	text-align:center;
	font-family: 'Lato', 'sans-serif';
	font-weight:900;
	text-transform: uppercase;
	font-size:18px;
	font-weight:bold;
	float:left;
	/*text-shadow: 0px 0px 5px rgba(255,255,255,0.75);*/text-shadow: 1px 1px 2px rgba(0,0,0,0.50);
}

.line-tst {width:50%; margin-left:0px; padding-left:10px;}


	#menu {
		display:none;
	}
	#menuF{
		opacity:0 !important;
		display:none !important;
	}
	.fixed{
		opacity:0;
		display:none;
	}
	
	 .slicknav_menu {
		display:block;
	}
	
/*ヘッダーナビ　英字*/
span.en {display:inline;line-height:1em;text-align:left;padding-top:0px;padding-left:15px;}

/*トップページ新着情報*/
.newsbox{padding-top:70px; padding-right:15px;}
.recruitbox{padding-top:70px; padding-left:15px;}

/*トップページ業務内容*/
.home_bus {padding:0 15px;}
.home_bus p {padding-bottom:25px;}

/*トップページ　CONTACT*/
.contactbox {border:2px solid #1d2088; padding:35px; text-align:center; margin:20px auto 15px 5%; width:90%; float:left;}

#contact .mail {font-size:16px;}


/*オフィス*/
.officebox {border-left:1px solid #fff; margin-bottom:25px;}

/*会社概要*/
table.company {width:100%;}
table.company th {width:35%; padding:10px;}
table.company td {width:65%; padding:10px 0;}
/*施設概要*/
table.facility {width:100%;}
table.facility th.fa0 {width:35%;padding:10px;}
table.facility td.fa1 {width:40%;padding:10px 0;}
table.facility td.fa2 {width:25%;padding:10px 0;}		
	
/*沿革*/
table.history  td.year {width:15%;}
table.history  td.month {width:15%;}

/*業務内容　============================*/
.busphoto {width:100%; margin:0 auto; border:1px solid #ccc; padding:5px;}
.bustxt {width:100%;}

/*フッター*/
.downLine{padding:0 15px 60px 15px;}

.footcontactbox {padding:15px;}
.office_tit {margin-bottom:20px;}
#footer .mail {font-size:20px;}


	.copy p{font-size:80%;}
	
	#downMenu ul li{
		float: none;
		text-align:center;
	}
	.downLine input{
		margin-top: 25px;
	}
	.footer .fEmail{
	float:left;
	max-width: 163px;
	}
	#downMenu li a {
	padding: 5px 10px;
}

}

/*======================================================
　タブレット・スマホ用デザイン 767px以下
=====================================================*/
@media screen and (max-width: 767px) {
.tstbox {width:90%; height:auto; margin:80px auto;/*margin:100px auto;*/}
/*２階層以下配置*/
.tstbox-sub {width:90%; height:auto; margin:100px auto;}
    
.topimage {margin-top:35px;}
.line-tst {width:60%;}

.info,.news {width:70%; }
	


/*トップページ　CONTACT*/
.contactbox {padding:35px 15px;}	
#contact .tel,
#contact .fax {text-align:center;}
#contact .mail {font-size:16px;}

/*footer　CONTACT*/
#footer .mail {font-size:16px;}

/*ご挨拶*/
.greetbox {width:85%; margin:0 auto; padding:0;}
 .greetbox01 {width:100%; float:left;}
 .greetbox02l {width:100%; float:left;}
 .greetbox02r {width:60%; float:right;}
.greet_name {padding:25px 0 0 25px; text-align:center; }

	
/*沿革*/
table.history  td.year {width:25%; padding:10px 5px;}
table.history  td.month {width:18%; padding:10px 5px;}
table.history  td {width:auto; padding:10px 0 10px 10px; line-height:1.25em;}

/*業務内容　============================*/
h5.bus2 {margin:60px 0 30px 0;}
.busphoto {width:80%; margin:0 auto; border:1px solid #ccc; padding:5px;}
.bustxt {width:80%; margin:0 auto;}
.machine-ph {margin:0px auto;}


/*免許*/
table.license th {padding:10px 5px 10px 0; width:45%;font-weight:normal;line-height:1.25em;}
table.license td {padding:10px 0; width:55%;font-weight:normal; line-height:1.25em;}

/*フッター*/
.menupad {padding-left:0; padding-right:0;}
#downMenu {padding:0;}
#downMenu li {float:left;}
#downMenu li a {font-size:85%; padding: 5px;}


}

/*======================================================
　モバイル用デザイン 360px以下
=====================================================*/
@media screen and (max-width: 360px) {


.topimage .needs {font-size:20px;}
.topimage .tst {font-size:41px; }
.topimage .ja {font-size:17px; }

/*ご挨拶*/
 .greetbox02r {width:90%; float:right;}

/*会社概要*/
table.company {width:100%;}
table.company th {width:35%; padding:10px 0;}
table.company td {width:65%; padding:10px 0;}

/*業務内容　============================*/
.busphoto {width:100%; margin:0 auto; border:1px solid #ccc; padding:5px;}
.bustxt {width:100%;}
	
/*施設概要*/
table.facility {width:100%;}
table.facility th.fa0 {width:35%;padding:10px 0;}
table.facility td.fa1 {width:40%;padding:10px 0;}
table.facility td.fa2 {width:25%;padding:10px 0;font-size:80%;}	

/*フッター*/
.office_tit .txtj {font-size:90%;}
.telfax {letter-spacing:0px;}
#footer .mail {font-size:14px;}

#downMenu li a{font-size:75%; padding:4px;}
.copy p{font-size:55%; padding-left:0; padding-right:0;}

}

/*======================================================
　印刷用
=====================================================*/
@media print {
	  
  /*PC表示*/	
	
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
  
  
 /* 印刷トップページ --------------------*/
.container {width: 970px;}

/*ヘッダーナビ*/
.default{width:100%;}

.logo{width:300px; float:left;}
.logo img {width:100%; height:auto;}

.navmenu {width:640px; float:right;}

.contactbox {}

.newsbox,
.recruitbox{width:50%;}

.officebox,
.footcontactbox {width:33.333%;}

.telfax,
.mail {width:100%;}


.pagetop {display:none;}
}